Wikia

OpenArena

Q3A/PointRelease

Talk0
362pages on
this wiki

< Q3A

Revision as of 18:10, January 12, 2012 by PumpkinKnight (Talk | contribs)

In the original Quake III Arena, official patches that solved bugs in the game are called PointReleases.

If you have Q3A, you can check the release version simply opening the command console. The latest PointRelease for Q3A released by id Software is 1.32c.

Different realeases sometimes are compatible and sometimes not. If you are using a release too different from the one used by the server you are trying to connect, you will receive an error similar to "Server uses protocol XX", and you will not be able to play on it. You can get similar error messages also in OpenArena, cause of too different versions/patches, since OpenArena code becames updated.

Major PointRelease changes also make Q3A mods incompatible. If you have Quake III Arena patched as 1.32c, probably you will not be able to run a mod designed for version 1.17, for example. OpenArena is derived from the latest versions of Q3A, so Mods written for older versions probably will not work in OA. In this case, try if you can find a more recent version of that mod somewhere, it should be designed for Q3 version 1.27 or later.

External links

See also

  • ModCompat, compatibility tests with mods written for Q3A
  • Mods written for OpenArena
<< Previous (Team Arena) Q3A (Quake Live) Next >>

Around Wikia's network

Random Wiki